Subject: Re: [PATCH 2/2] Rename get_property to of_get_property: drivers/net

From: David Miller <[email-masked]>
Date: Sat, 28 Apr 2007 20:47:54 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Sun, 29 Apr 2007 11:44:46 +1000

> So can I take this as a future OK for architecture specific network
> drivers changes to go through the architecture trees (cc'd to you)?

It's been my experience that if I'm just working through some
platform or bus specific API changes, people like Jeff tend to
not mind if it goes via ARCH trees and the like.